@charset "utf-8";
.news-date {
	float: left;
	height: auto;
	width: 170px;
	margin-right: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.news-content img {
	padding: 0px;
	margin-top: 010px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}



.news-title {
	font-weight: bold;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-style: none;
	border-bottom-color: #333;
	margin-bottom: 5px;
	padding-bottom: 3px;
}

.news-content {
	float: left;
	height: auto;
	width: 685px;
	margin-bottom:40px;
}
.news-content a {
	color: #333;
	text-decoration: underline;
}
